
Calculate Linux - Bug # 1105: CDS Samba 3

Status: Closed Priority: Normal

Author: ÐœÐ°ÐºÑ•Ð¸Ð¼ Ð”ÐµÐ½Ð¸Ñ•Ð¾Ð² Category:

Created: 11/14/2018 Assignee:

Updated: 12/17/2018 Due date:

Subject: CDS Samba 3

Description: ÐŸÐ¾Ð»Ðµ Ð½Ð¾Ð²Ð¾Ð¹ Ð¸Ð½Ñ•Ñ‚Ð°Ð»Ð»Ñ•Ñ†Ð¸Ð¸ Ð¿Ñ€Ð¸ Ð´Ð¾Ð±Ð¾Ð²Ð»ÐµÐ½Ð¸Ð¸ 

Ð³Ñ€ÑƒÐ¿Ð¿Ñ‹:


cl-groupadd  manager samba





Ð¸Ð¼ÐµÐµÐ¼:


+-------------------+------+-------------------+


| Ð“Ñ€ÑƒÐ¿Ð¿Ð°            | GID  | Ð¢Ð¸Ð¿ Ð³Ñ€ÑƒÐ¿Ð¿Ñ‹        |


+-------------------+------+-------------------+


| System Operators  | 549  | Ð²Ñ•Ñ‚Ñ€Ð¾ÐµÐ½Ð½Ð°Ñ• Ð³Ñ€ÑƒÐ¿Ð¿Ð° |


| Print Operators   | 550  | Ð²Ñ•Ñ‚Ñ€Ð¾ÐµÐ½Ð½Ð°Ñ• Ð³Ñ€ÑƒÐ¿Ð¿Ð° |


| Domain Guests     | 514  | Ð´Ð¾Ð¼ÐµÐ½Ð½Ð°Ñ• Ð³Ñ€ÑƒÐ¿Ð¿Ð°   |


| Domain Admins     | 512  | Ð´Ð¾Ð¼ÐµÐ½Ð½Ð°Ñ• Ð³Ñ€ÑƒÐ¿Ð¿Ð°   |


| Account Operators | 548  | Ð²Ñ•Ñ‚Ñ€Ð¾ÐµÐ½Ð½Ð°Ñ• Ð³Ñ€ÑƒÐ¿Ð¿Ð° |


| Domain Users      | 513  | Ð´Ð¾Ð¼ÐµÐ½Ð½Ð°Ñ• Ð³Ñ€ÑƒÐ¿Ð¿Ð°   |


| Administrators    | 544  | Ð²Ñ•Ñ‚Ñ€Ð¾ÐµÐ½Ð½Ð°Ñ• Ð³Ñ€ÑƒÐ¿Ð¿Ð° |


| client            | 900  | Ð´Ð¾Ð¼ÐµÐ½Ð½Ð°Ñ• Ð³Ñ€ÑƒÐ¿Ð¿Ð°   |


| Backup Operators  | 551  | Ð²Ñ•Ñ‚Ñ€Ð¾ÐµÐ½Ð½Ð°Ñ• Ð³Ñ€ÑƒÐ¿Ð¿Ð° |


| Replicators       | 552  | Ð²Ñ•Ñ‚Ñ€Ð¾ÐµÐ½Ð½Ð°Ñ• Ð³Ñ€ÑƒÐ¿Ð¿Ð° |


| Domain Computers  | 515  | Ð´Ð¾Ð¼ÐµÐ½Ð½Ð°Ñ• Ð³Ñ€ÑƒÐ¿Ð¿Ð°   |


| manager           | 1000 | Ð´Ð¾Ð¼ÐµÐ½Ð½Ð°Ñ• Ð³Ñ€ÑƒÐ¿Ð¿Ð°   |





ÐŸÑ€Ð¸ Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ð¸Ð¸ Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»Ñ•:


/usr/bin/cl-useradd -p -c "$fullname" -g $group -G audio,lp,plugdev,scanner,video $login samba





ÐŸÐ¾Ð»ÑƒÑ‡Ð°ÐµÐ¼ Ð·Ð½Ð°Ñ‡ÐµÐ½Ð¸Ðµ:


>>>Ð•Ð°Ñ•Ñ‚Ñ€Ð¾Ð¸Ð¼ Samba


Ð•Ð¾Ð²Ñ‹Ð¹ SMB Ð¿Ð°Ñ€Ð¾Ð»ÑŒ:


ÐŸÐ¾Ð²Ñ‚Ð¾Ñ€Ð¸Ñ‚Ðµ Ð½Ð¾Ð²Ñ‹Ð¹ SMB Ð¿Ð°Ñ€Ð¾Ð»ÑŒ:


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð´Ð¾Ð±Ð°Ð²Ð¸Ñ‚ÑŒ Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»Ñ• petrov.i





Ð¸ *Ð³Ñ€ÑƒÐ¿Ð¿Ð° ÑƒÐ´Ð°Ð»Ñ•ÐµÑ‚Ñ•Ñ•*





ÐŸÐ¾Ð»Ðµ *3Ñ… Ð¿Ñ€Ð¾Ñ…Ð¾Ð´Ð¾Ð²* Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ð¸Ðµ Ð³Ñ€ÑƒÐ¿Ð¿Ñ‹ 

Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»ÑŒ Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾ Ð´Ð¾Ð±Ð°Ð²Ð»Ñ•ÐµÑ‚Ñ•Ñ• Ð¸ 

Ð³Ñ€ÑƒÐ¿Ð¿Ð° Ñ•Ð¾Ñ…Ñ€Ð°Ð½Ñ•ÐµÑ‚Ñ•Ñ•!


History

11/29/2018 09:15 am - Mikhail Hiretsky

Ð§Ñ‚Ð¾ Ñ•Ð¾Ð´ÐµÑ€Ð¶Ð°Ñ‚ÑŒ Ð¿ÐµÑ€ÐµÐ¼ÐµÐ½Ð½Ñ‹Ðµ @fullname@, @group@, @login@ ?


Ð• Ð³Ñ€ÑƒÐ¿Ð¿Ñ‹ @audio,lp,plugdev,scanner,video@ Ñƒ Ð²Ð°Ñ• ÐµÑ•Ñ‚ÑŒ Ð² @samba@ Ñ•ÐµÑ€Ð²Ð¸Ñ•Ðµ Ð¸Ð»Ð¸ @unix@?

11/29/2018 09:25 am - ÐœÐ°ÐºÑ•Ð¸Ð¼ Ð”ÐµÐ½Ð¸Ñ•Ð¾Ð²

Mikhail Hiretsky wrote:


> Ð§Ñ‚Ð¾ Ñ•Ð¾Ð´ÐµÑ€Ð¶Ð°Ñ‚ÑŒ Ð¿ÐµÑ€ÐµÐ¼ÐµÐ½Ð½Ñ‹Ðµ @fullname@, @group@, @login@ ?


> Ð• Ð³Ñ€ÑƒÐ¿Ð¿Ñ‹ @audio,lp,plugdev,scanner,video@ Ñƒ Ð²Ð°Ñ• ÐµÑ•Ñ‚ÑŒ Ð² @samba@ Ñ•ÐµÑ€Ð²Ð¸Ñ•Ðµ Ð¸Ð»Ð¸ @unix@?
Ð”Ð¾Ð±Ñ€Ñ‹Ð¹ Ð´ÐµÐ½ÑŒ!


ÐŸÐ¾Ð»Ð½Ð¾Ñ•Ñ‚ÑŒÑŽ Ð¸Ð´Ñƒ Ð¿Ð¾ ÑˆÐ°Ð³Ð°Ð¼ Ð¾Ð¿Ð¸Ñ•Ð°Ð½Ð½Ñ‹Ð¼ Ð² Ð´Ð¾ÐºÑƒÐ¼ÐµÐ½Ñ‚Ð°Ñ†Ð¸Ð¸. 

ÐŸÐµÑ€ÐµÐ¼ÐµÐ½Ð½Ñ‹Ðµ Ð¾Ð±ÑŠÑ•Ð²Ð»Ñ•ÐµÑ‚Ñ•Ñ• Ð² Ñ•ÐºÑ€Ð¸Ð¿Ñ‚Ðµ Ð¾Ð¿Ð¸Ñ•Ð°Ð½Ð½Ñ‹Ð¼ Ñ‚Ð°Ð¼ Ð¶Ðµ.


ÐŸÑ€ÐµÐ´Ð²Ð°Ñ€Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ð¾, Ð¿Ð¾ Ð´Ð¾ÐºÑƒÐ¼ÐµÐ½Ñ‚Ð°Ñ†Ð¸Ð¸, Ñ•Ð¾Ð·Ð´Ð°ÑŽ UNIX Ð³Ñ€ÑƒÐ¿Ð¿Ñ‹ Ð¸ Ð¾Ð½Ð¸ 

Ñ•Ð¾Ð·Ð´Ð°ÑŽÑ‚Ñ•Ñ• Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾ (Ð²Ñ‹ÑˆÐµ Ð»Ð¸Ñ•Ñ‚ Ð½Ðµ Ð¿Ñ€Ð¸Ð²Ð¾Ð´Ð¸Ð»)

11/29/2018 10:08 am - Mikhail Hiretsky

- Status changed from New to Feedback

ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ð¸Ñ‚ÑŒ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÑƒ Ð½Ð° Ð¿Ð¾Ñ•Ð»ÐµÐ´Ð½ÐµÐ¹ Ñ•Ð±Ð¾Ñ€ÐºÐµ: Ð¼Ð½Ðµ 

Ð½Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð²Ð¾Ñ•Ð¿Ñ€Ð¾Ð¸Ð·Ð²ÐµÑ•Ñ‚Ð¸ Ð¾Ð¿Ð¸Ñ•Ð°Ð½Ð½ÑƒÑŽ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñƒ.

12/17/2018 09:30 am - Alexander Tratsevskiy

- Status changed from Feedback to Closed
